@charset "utf-8";

/* inquiry
=========================================*/
#contents.inquiryArea {
}
#contents.inquiryArea h2 {
	line-height: 0;
	margin-bottom: 40px;
}
#contents.inquiryArea h3 {
	background:url('../images/step_arr.gif') left center no-repeat;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
}
#contents.inquiryArea h4 {
	font-weight: bold;
	margin-bottom: 10px;
}
#contents.inquiryArea h4.shipping {
	font-weight: bold;
	font-size:15px;
	margin: 0 0 10px 5px;
	background: url(/inquiry/images/icon_5_30.gif) no-repeat left center;
    padding-left: 40px;
	padding-top: 8px;
    height: 30px;
}
#contents.inquiryArea h4.item {
	font-weight: bold;
	font-size:15px;
	margin: 0 0 10px 5px;
	background: url(/inquiry/images/icon_1_30.gif) no-repeat left center;
    padding-left: 40px;
	padding-top: 8px;
    height: 30px;
	}
#contents.inquiryArea h4.customer {
	font-weight: bold;
	font-size:15px;
	margin: 0 0 10px 5px;
	background: url(/inquiry/images/icon_3_30.gif) no-repeat left center;
    padding-left: 40px;
	padding-top: 8px;
    height: 30px;
	}
#contents.inquiryArea h4.other ,
#contents.inquiryArea h4.fukubukuro {
	font-weight: bold;
	font-size:15px;
	margin: 0 0 10px 5px;
	background: url(/inquiry/images/icon_6_30.gif) no-repeat left center;
    padding-left: 40px;
	padding-top: 8px;
    height: 30px;
	}		
#contents.inquiryArea h4.culture_studio {
	font-weight: bold;
	font-size:15px;
	margin: 0 0 10px 5px;
	}		
#contents.inquiryArea h4.homepage {
	font-weight: bold;
	font-size:15px;
	margin: 0 0 10px 5px;
	}		
#contents.inquiryArea h4.other_corprate {
	font-weight: bold;
	font-size:15px;
	margin: 0 0 10px 5px;
	}		

#contents.inquiryArea .inputError {
	color: #ff0000;
	display: none;
}
#contents.inquiryArea .notes {
	font-size: 10px;
}
#contents.inquiryArea input,
#contents.inquiryArea select {
	margin: 0 5px 0 2px;
	padding: 2px;
}
#contents.inquiryArea textarea {
	margin: 0;
	padding: 2px;
}
#contents.inquiryArea label {
	margin-right: 5px;
}
#contents.inquiryArea #dvInquiryBtnBox {
	text-align: center;
	margin-bottom: 40px;
}
#contents.inquiryArea #inquiryStep{
	background-color:#eeede9;
	text-align: center;
	margin-bottom:30px;
}
#dvInquiryInput{
}
#contents.inquiryArea .dvContentsInfo {
	padding:15px 25px;
	background:#ececec;
	margin-bottom:20px;
}
#contents.inquiryArea .fukubukuroInfo {
	margin-left:50px;
	font-size:14px;
	color:red;
}
#contents.inquiryArea .dvUserInfo {
	margin-bottom:20px;
}
#contents.inquiryArea table {
	width:980px;
}
#contents.inquiryArea table table{
	width: auto;
}
#contents.inquiryArea .tomypage{
		clear:none;
		margin: 10px 0;
	}
#contents.inquiryArea .tomypage li{
			float:left;
			line-height: 24px;
			margin-left:10px;
			height: 26px;
		}
/* ----- 20170704追記 ----- */		
#contents.inquiryArea .inquiryText {
	text-align:center;
	color:#F00;
	margin-top:10px;
}
/* ---------- */		

/* ----- テーブル内見出し ----- */
#contents.inquiryArea table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:5px 10px;
	text-align:left;
	width:170px;
}
#contents.inquiryArea table table th{
	border:none;
	background-color:none;
	padding:0 10px 3px 0;
	width:auto;
}
/* ----- テーブル内情報エリア ----- */
#contents.inquiryArea table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 10px;
	text-align:left;
}
#contents.inquiryArea table table td{
	border:none;
	background-color:none;
	padding:0 10px 3px 0;
}
#dvInquiryComplete .dvContentsInfo {
	border-top:1px solid #b2b48f;
	border-bottom:1px solid #b2b48f;
	padding:15px 25px;
	background:#ececec;
	text-align: center;
	margin-bottom:20px;
}
#dvInquiryComplete .comment {
	border-bottom:1px solid #b2b48f;
	text-align: center;
	padding-bottom: 20px;
}

/* ----- お問い合わせ ----- */
#inquiryDefault{
	padding: 0 0 20px 15px;
}
	#inquiryDefault #defaultInner {
		overflow: hidden;
		width: 965px;
	}
#inquiryDefault #block{
	clear:both;
	width:965px;
	margin-top:30px;
	}
#inquiryDefault #block .sideLeft {
	clear:both;
	float:left;
	background-color: #eeede9;
	border: 1px solid #b5b793;
	margin: 0 0 17px 12px;
	width: 428px;
	}
#inquiryDefault #block .sideRight {
	float:right;
	margin: 0 12px 17px 0;
	width: 428px;
	background-color: #fff;
	border: 1px solid #0d6950;
	}
#inquiryDefault #block .sideRight_ {
	float:right;
	margin: 0 12px 17px 0;
	width: 428px;
	background-color: #eeede9;
	border: 1px solid #b5b793;
	}
		
		#inquiryDefault .inquiry-defBox {
		padding: 10px;
	}
	#inquiryDefault .inquiry-defBox h3 {
		background: none;
		border-bottom: 1px dotted #b5b793;
		font-weight: bold;
		margin-bottom: 10px;
		padding: 0 0 10px 0;
	}
	#inquiryDefault .inquiry-defBox table {
		width:408px;
	}
	#inquiryDefault .inquiry-defBox table th {
		border: none;
		background-color: #eeede9;
		padding: 0;
		text-align: left;
		width: 105px;
	}
	#inquiryDefault #block .sideRight .inquiry-defBox table th {
		border: none;
		background-color: #fff;
		padding: 0;
		text-align: left;
		width: 125px;
	}

	#inquiryDefault .inquiry-defBox table th img {
		margin-left: 10px;
	}
	#inquiryDefault .inquiry-defBox table td {
		border: none;
		background-color: #eeede9;
		padding: 0;
		text-align: left;
	}
#inquiryDefault #block .sideRight .inquiry-defBox table td {
		border: none;
		background-color: #fff;
		padding: 0;
		text-align: left;
	}	
	#inquiryDefault .inquiry-defBox table td img {
		margin-top: 5px;
	}
	
	#inquiryDefault ul {
		width: 1000px;
	}
	#inquiryDefault ul li {
		background-color: #eeede9;
		border: 1px solid #b5b793;
		float: left;
		margin: 0 0 17px 32px;
		width: 428px;
	}
	#inquiryDefault .inquiry-defBox {
		padding: 10px;
	}
	#inquiryDefault .inquiry-defBox h3 {
		background: none;
		border-bottom: 1px dotted #b5b793;
		font-weight: bold;
		margin-bottom: 10px;
		padding: 0 0 10px 0;
	}
	#inquiryDefault .inquiry-defBox table {
		width:408px;
	}
	#inquiryDefault .inquiry-defBox table th {
		border: none;
		background-color: #eeede9;
		padding: 0;
		text-align: left;
		width: 105px;
	}
	#inquiryDefault .inquiry-defBox table th img {
		margin-left: 10px;
	}
	#inquiryDefault .inquiry-defBox table td {
		border: none;
		background-color: #eeede9;
		padding: 0;
		text-align: left;
	}
	#inquiryDefault .inquiry-defBox table td img {
		margin-top: 5px;
	}


